.pagingdata {
	height:25px;
	background:#f5f5f5; font-size:12px;
	margin-bottom:20px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
.pagingdata #narrow-by-list
{
	float: left;
}
.pagingdata #narrow-by-list select
{
	margin-right: 12px;
}

.pitems {
	float:left;
	width:136px;
	padding: 4px 0 0 10px;
}
.psorting {
	float:left;
	/*width: 149px;*/
}
.psort {
	float:right;
	/*width:180px;*/
}
.pshow {
	float:right;
}
.paging {
	width:221px;
	float:left;
	display: none;
}
.paging ol {
	padding: 0;
	margin: 0;
	display: inline;
}
.paging ol li {
	display: inline;
	padding-left: 2px;
}
.pages {
   /*	width: 200px;  */
	text-align: center;
}